<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A5H-LU-X3k.title</key>
	<string>Featured-Künstler zu Titeln hinzufügen</string>
	<key>CAp-YT-3NY.title</key>
	<string>„Komponist" mit Daten füllen aus:</string>
	<key>CVf-Oi-DBi.title</key>
	<string>Fertig</string>
	<key>J0M-L2-EUw.title</key>
	<string>􀵬 Ziehen zum Neuordnen</string>
	<key>Q1W-QU-YhJ.headerCell.title</key>
	<string>Tag</string>
	<key>aLo-s4-3k7.title</key>
	<string>Anzeigeeinstellungen</string>
	<key>kGN-i6-0sr.title</key>
	<string>Tag</string>
	<key>s3N-bw-nnR.title</key>
	<string>Präfix:</string>
	<key>u8M-oM-AYJ.title</key>
	<string>Albumcover einbeziehen</string>
	<key>woz-bE-3PJ.title</key>
	<string>→ Discogs-Daten</string>
</dict>
</plist>
